### Property

# Gtk SpinButton:activates-default

since: 4.14

#### Declaration

    property activates-default: gboolean [ read, write ]

#### Description [src]

Whether to activate the default widget when the spin button is activated.

See `GtkSpinButton::activate` for what counts as activation.

Type: | `gboolean`
Available since: | 4.14

Default value | FALSE
Getter method | `gtk_spin_button_get_activates_default()`
Setter method | `gtk_spin_button_set_activates_default()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no